<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="status_starting_up">Orbot está iniciándose...</string>
  <string name="status_activated">Conectado a la red Tor</string>
  <string name="status_disabled">\"Orbot está Desactivado</string>
  <string name="tor_process_starting">Iniciando el cliente Tor...</string>
  <string name="tor_process_complete">Completar</string>
  <string name="menu_settings">Configuración</string>
  <string name="menu_start">Iniciar</string>
  <string name="menu_stop">Detener</string>
  <string name="button_about">Acerca de</string>
  <string name="btn_okay">Ok</string>
  <string name="btn_cancel">Cancelar</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="unable_to_start_tor">No se puede iniciar Tor:</string>
  <string name="install_apps_">Instalar apps?</string>
</resources>
